Subject: Re: adding support for BSD/OS for perl5 and not found
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 10/03/2003 17:38:24
More info ..

If I set the library path, it appears to work:

$ LD_LIBRARY_PATH=/usr/pkg/lib/perl5/5.6.1/i386-bsdos/CORE/ /usr/pkg/bin/perl5.6.1 -v

This is perl, v5.6.1 built for i386-bsdos

Also objdump says "File format not recognized". What other tools should I
try to find if the RPATH is set to
/usr/pkg/lib/perl5/5.6.1/i386-bsdos/CORE ??

   Jeremy C. Reed